Subject: Re: [PATCH] pasemi_dma: Driver for PA Semi PWRficient on-chip DMA engine

From: Dan Williams <[email-masked]>
Date: Tue, 11 Mar 2008 13:37:20 -0700

On Tue, 2008-03-11 at 11:29 -0700, Kumar Gala wrote:
> > My fault for not pushing out this cleanup to the old url while the
> > git-md-accel changeover was pending.
> 
> Any reason not to push Zhang's fixes for 2.6.25?

I plan to push these fixes for 2.6.25.  Olof had some valid comments
about "Fix fsldma.c warning messages..." [1].

> I also have a patch I want to push for 2.6.25 to deal with the powerpc 
> device tree.  I was going to handle this via the powerpc tree's since 
> that seems to be the model we have used for netdev and other drivers 
> that play with arch/powerpc.  I hope that's not an issue (I'll CC you 
> on the patch).

Not an issue at all.  Just give me a heads up on what you want me to
pick up and what you want me to just ack.

[1] http://marc.info/?l=linux-kernel&m=120524510630957&w=2